<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="909dad">  <td>23/01/18 21:32:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PublicClassDataProvider.loginTest(java.lang.String,java.lang.String)[pri:0, instance:dataprovider.PublicClassDataProvider@d5b810e]">loginTest</td> 
  <td>main@613298587</td>   <td></td> </tr>
<tr bgcolor="909dad">  <td>23/01/18 21:32:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PublicClassDataProvider.loginTest(java.lang.String,java.lang.String)[pri:0, instance:dataprovider.PublicClassDataProvider@d5b810e]">loginTest</td> 
  <td>main@613298587</td>   <td></td> </tr>
<tr bgcolor="909dad">  <td>23/01/18 21:32:06</td>   <td>-6296</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;PublicClassDataProvider.setup()[pri:0, instance:dataprovider.PublicClassDataProvider@d5b810e]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@613298587</td>   <td></td> </tr>
</table>
